Bug 984101 - Typo in "About Categories" topic
Typo in "About Categories" topic
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.x
All All
unspecified Severity low
: ---
: ---
Assigned To: pressgang-ccms-dev
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-12 15:25 EDT by Alex Dellapenta
Modified: 2013-07-18 00:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 10333, Skynet User Guide-1-1 Build Date: 27-06-2013 11:42:01 Topic ID: 10415-183936 [Latest]
Last Closed: 2013-07-18 00:04:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Dellapenta 2013-07-12 15:25:12 EDT
Title: About Categories

Describe the issue:

Typo - "They allows"

Suggestions for improvement:

s/allows/allow

Additional information:

A quick fix which I'd do myself but I'm assuming I shouldn't be messing with this book. I also kinda just wanted to try out the "Report a bug" feature in CCMS. :]
Comment 2 Lee Newson 2013-07-15 21:15:22 EDT
Fixed and it's also live now on docbuilder.

Note You need to log in before you can comment on or make changes to this bug.